﻿@charset "utf-8";
/* Menu Styles */


.nav {
	width: 920px;
	background: #c6693a;
	clear:both;
	padding: 0 20px;
	margin: 0;
	height: 68px;
	position: relative;
	z-index: 400;
}

.nav.tealNav {
    background: #64a890;
}

.nav ul {
	width: 920px;
	list-style: none;
	margin:0;
	padding: 0;
	color: #fff;
	font: 14px/48px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
    padding-top: 12px;
}

.nav li {
	float:right;
	display:block;
	text-align: center;
	position:relative;
	margin: 0 0 0 40px;
	padding:0;
}

.nav a img {
	margin: 0;
	padding:0;
    height: 98px;
}

.nav ul.level1 a img:hover {
	margin: 0;
	padding:0;
    background-color: black;
    height: 98px;
}

.nav li.active { 	background: #64a890; }

.nav li.last {
	margin-right: 20px;
}

.nav li a {
	color: #fff;
	text-decoration: none;
}

.nav li a:hover {
	color: #fdfe98;
}

.nav li.active a:hover {
	color: #fdfe98;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
ul.level2 {
visibility:hidden;
position:absolute;
top:48px;
left:-20px;
margin:0;
padding:0;
width:160px;
border-top:1px solid #fff;
z-index: 400px;
}

*html ul.level2 {
	top: 30px;
}

.level2 li {
width:160px;
margin:0;
padding: 0;
left:0;
display: block;
border-top: 1px solid white;
text-align: left;
background: #c6693a;
font: 10px/18px "Trebuchet MS",Verdana, Geneva, sans-serif;
font-weight: normal;
text-transform: uppercase;
text-indent: 2px;
color: white;
}

.level2 li a  {
text-decoration: none;
display: block;
padding:0;
margin:0;
background: #c6693a;
}

/* zero the styles on the table */
.nav table {
position:absolute; 
top:0; 
left:0; 
border-collapse:collapse;
}


/* style the top level hover */
.nav a:hover, .nav ul ul a:hover{color:#fdfe98; background:#c6693a;}
.nav :hover > a, .nav ul ul :hover > a {color:#fdfe98;background:#c6693a;}


/* make the second level visible when hover on first level list OR link */
.nav ul li:hover ul, .nav ul a:hover ul{visibility:visible; }

.nav ul ul li.topnav {
border-top:none;
}

.nav ul ul li.bstore a {
background: #64a890;
}

.subnav {
	width: 960px;
	background: #ffffff;
	clear:both;
	padding: 0;
	margin: 0;
	height: 28px;
}

.subnav ul {
	width: 385px;
	float:right;
	list-style: none;
	margin:0;
	padding: 0;
	color: #fff;
	font: 12px/28px Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: center;
}

.subnav.basic ul {
	width: 535px;
}


.subnav li {
	float:left;
	display:block;
	text-align: center;
	padding: 0 15px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

.subnav li.forest {
    background: #6d9f65;
    margin-right: -10px;
    z-index: 5;
    padding: 0 25px 0 15px;
}

.subnav li.teal {
	background: #64a890;
	margin-right: -10px;
	z-index: 10;
	padding: 0 25px 0 15px;
}

.subnav li.seagreen {
	background: #8dbf92;
	z-index: 20;
}

.subnav li a {
	color: #fff;
	text-decoration: none;
}

.subnav li a:hover { color: #fdfe98; }
